msgid ""
msgstr ""
"Project-Id-Version: Renovate Projects\n"
"POT-Creation-Date: 2017-11-24 13:14+0100\n"
"PO-Revision-Date: 2017-11-24 13:14+0100\n"
"Last-Translator: \n"
"Language-Team: QuanticaLabs\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-Basepath: ../\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _e;__;_n;_x;_ex;_nx;esc_attr__;esc_attr_e;esc_attr_x;"
"esc_html__;esc_html_e;esc_html_x;_n_noop;_nx_noop\n"
"X-Poedit-SearchPath-0: .\n"

#: renovate-projects.php:22 renovate-projects.php:28 renovate-projects.php:34
msgid "Projects"
msgstr ""

#: renovate-projects.php:23
msgid "Project"
msgstr ""

#: renovate-projects.php:24
msgid "Add New"
msgstr ""

#: renovate-projects.php:25
msgid "Add New Project"
msgstr ""

#: renovate-projects.php:26
msgid "Edit Project"
msgstr ""

#: renovate-projects.php:27
msgid "New Project"
msgstr ""

#: renovate-projects.php:29
msgid "View Project"
msgstr ""

#: renovate-projects.php:30
msgid "Search Projects"
msgstr ""

#: renovate-projects.php:31
msgid "No projects found"
msgstr ""

#: renovate-projects.php:32
msgid "No projects found in Trash"
msgstr ""

#: renovate-projects.php:57
msgid "Project name"
msgstr ""

#: renovate-projects.php:58
msgid "Categories"
msgstr ""

#: renovate-projects.php:59 renovate-projects.php:261
msgid "Order"
msgstr ""

#: renovate-projects.php:60 renovate-projects.php:256
msgid "Date"
msgstr ""

#: renovate-projects.php:104 renovate-projects.php:277
msgid "All Projects"
msgstr ""

#: renovate-projects.php:107 renovate-projects.php:299
msgid "VIEW PROJECT"
msgstr ""

#: renovate-projects.php:209 renovate-projects.php:216
msgid "All"
msgstr ""

#: renovate-projects.php:221
msgid "Projects list"
msgstr ""

#: renovate-projects.php:227
msgid "Renovate"
msgstr ""

#: renovate-projects.php:232
msgid "Items per page/Post count"
msgstr ""

#: renovate-projects.php:235
msgid "Set -1 to display all."
msgstr ""

#: renovate-projects.php:240
msgid "Display selected"
msgstr ""

#: renovate-projects.php:247
msgid "Display from Category"
msgstr ""

#: renovate-projects.php:254
msgid "Order by"
msgstr ""

#: renovate-projects.php:256
msgid "Title, menu order"
msgstr ""

#: renovate-projects.php:256
msgid "Menu order"
msgstr ""

#: renovate-projects.php:256
msgid "Random"
msgstr ""

#: renovate-projects.php:263
msgid "ascending"
msgstr ""

#: renovate-projects.php:263
msgid "descending"
msgstr ""

#: renovate-projects.php:268
msgid "Type"
msgstr ""

#: renovate-projects.php:270
msgid "list"
msgstr ""

#: renovate-projects.php:270
msgid "isotope"
msgstr ""

#: renovate-projects.php:275
msgid "All filter label"
msgstr ""

#: renovate-projects.php:283
msgid "Headers"
msgstr ""

#: renovate-projects.php:285 renovate-projects.php:292
msgid "Yes"
msgstr ""

#: renovate-projects.php:285 renovate-projects.php:292
msgid "No"
msgstr ""

#: renovate-projects.php:290
msgid "Read more button"
msgstr ""

#: renovate-projects.php:297
msgid "Read more button label"
msgstr ""

#: renovate-projects.php:305
msgid "Top margin"
msgstr ""

#: renovate-projects.php:307
msgid "None"
msgstr ""

#: renovate-projects.php:307
msgid "Page (small)"
msgstr ""

#: renovate-projects.php:307
msgid "Section (large)"
msgstr ""
